<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>BMR Farms, JHHG Moddding, WVFakeFarmer</author>
    <version>1.0.1.0</version>
    <title>
        <en>Unverferth 1620</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 118.000€
Capacity: 52860l

Configurations:
- 26 Wheels Configurations (Michelin, Trelleborg, Mitas, Continental, Vredestein, BKT, ),
- 1 Tracks Configurations, 
- 3 Main Body Configurations (Brent: Green and Red + Black).

Addons and New Features:
- Dynamic ConnectionHose,
- Realisitc ovearloding speed,
- Realistic mass.


]]>
        </en>
        <de>
            <![CDATA[Preis: 118.000 €
Kapazität: 52860l

Konfigurationen:
- 7 Radkonfigurationen (Michelin, Trelleborg und Mitas),
- 1 Spur Konfigurationen,
- 2 Körperkonfigurationen (Brent: grün und rot).

Extras und neue Funktionen:
- Dynamischer Verbindungsschlauch,
- Realistische Entladegeschwindigkeit,
- Realistisches Gewicht.

Changelog: 1.0.0.1
- Beschreibung korrigiert,
- Fehlerbehebung.
]]>
        </de>
        <fr>
            <![CDATA[Price: 118.000€
Capacité: 52860l

Configurations:
- 7 configurations de roues (Michelin, Trelleborg et Mitas),
- 1 configurations de pistes,
- 2 configurations de corps principal (Brent: vert et rouge).

Extensions et nouvelles fonctionnalités:
- Tuyau de connexion dynamique,
- Vitesse de suréclairement réaliste,
- Masse réaliste.

Changelog: 1.0.0.1
- Description fixe,
- Corrections de bugs.
]]>
        </fr>
    </description>
    <iconFilename>store_brentAvalanche1596.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="avalanche1596.xml"/>
    </storeItems>

    <brands>
        <brand name="UNVERFERTH" title="Unverferth" image="brand_unverferth.dds"/>
    </brands>
</modDesc>
